# Amira Script
remove -all
remove physics.icol merge_Zflip.img OrthoSlice ContrastControl axonsurf.surf SurfaceView axoncrop.am volrenGreen.col3 GeometrySurface3.smooth GeometrySurface4.smooth GeometrySurface5.smooth GeometrySurface6.smooth GeometrySurface7.smooth GeometrySurface8.smooth GeometrySurface9.smooth GeometrySurface10.smooth GeometrySurface11.smooth GeometrySurface12.smooth GeometrySurface13.smooth GeometrySurface14.smooth GeometrySurface15.smooth GeometrySurface16.smooth SurfaceView2 SurfaceView3 SurfaceView4 SurfaceView5 SurfaceView6 SurfaceView7 SurfaceView8 SurfaceView9 SurfaceView10 SurfaceView11 SurfaceView12 SurfaceView13 SurfaceView14 SurfaceView15 Voltex Light GeometrySurface.smooth GeometrySurface2.smooth SurfaceView16 SurfaceView17 SmoothSurface axonsurf.smooth

# Create viewers
viewer 0 show
viewer 0 setSize 831 825
viewer 0 setBackgroundMode 0
viewer 0 setBackgroundColor 0 0 0
viewer 0 setBackgroundColor2 0.7 0.7 0.8
viewer 0 decoration 1
viewer 0 setTransparencyType 6
viewer 0 setAutoRedraw 0

mainWindow show

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/physics.icol ] setLabel physics.icol
physics.icol setIconPosition 109 698
physics.icol fire
{physics.icol} setMinMax 30 255
{physics.icol} flags setValue 0
{physics.icol} shift setMinMax -1 1
{physics.icol} shift setValue 0
{physics.icol} scale setMinMax 0 1
{physics.icol} scale setValue 1
physics.icol fire
physics.icol setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/merge_Zflip.img ] setLabel merge_Zflip.img
merge_Zflip.img setIconPosition 83 611
merge_Zflip.img fire
merge_Zflip.img fire
merge_Zflip.img setViewerMask 65534

set hideNewModules 0
create HxOrthoSlice {OrthoSlice}
OrthoSlice setIconPosition 305 45
OrthoSlice data connect merge_Zflip.img
{OrthoSlice} fire
{OrthoSlice} sliceOrientation setValue 0
{OrthoSlice} fire
{OrthoSlice} options setValue 0 0
{OrthoSlice} options setValue 1 0
{OrthoSlice} options setValue 2 0
{OrthoSlice} mappingType setValue 0
{OrthoSlice} linearRange setMinMax 0 -1e+24 1e+24
{OrthoSlice} linearRange setValue 0 100.854
{OrthoSlice} linearRange setMinMax 1 -1e+24 1e+24
{OrthoSlice} linearRange setValue 1 260.854
{OrthoSlice} contrastLimit setMinMax 0 -1e+24 1e+24
{OrthoSlice} contrastLimit setValue 0 7
{OrthoSlice} colormap setDefaultColor 1 0.8 0.5
{OrthoSlice} colormap setDefaultAlpha 1.000000
{OrthoSlice} sliceNumber setMinMax 0 261
{OrthoSlice} sliceNumber setValue 99
{OrthoSlice} transparency setValue 0
OrthoSlice setFrameWidth 0
OrthoSlice setFrameColor 1 0.5 0
OrthoSlice frame 1
OrthoSlice fire

OrthoSlice fire
OrthoSlice setViewerMask 65534

set hideNewModules 0
create HxContrast {ContrastControl}
ContrastControl setIconPosition 305 66
ContrastControl module connect OrthoSlice
ContrastControl fire
{ContrastControl} center setMinMax 95 255
{ContrastControl} center setValue 180.854
{ContrastControl} width setMinMax 0 160
{ContrastControl} width setValue 160
{ContrastControl} display setValue 0 0
{ContrastControl} position setMinMax 0 -1e+24 1e+24
{ContrastControl} position setValue 0 -155
{ContrastControl} position setMinMax 1 -1e+24 1e+24
{ContrastControl} position setValue 1 5
ContrastControl fire
ContrastControl setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/axonsurf.surf ] setLabel axonsurf.surf
axonsurf.surf setIconPosition 21 10
axonsurf.surf fire
axonsurf.surf fire
axonsurf.surf setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axoncrop.am ] setLabel axoncrop.am
axoncrop.am setIconPosition 20 72
axoncrop.am fire
axoncrop.am fire
axoncrop.am setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_mask-files/volrenGreen.col3 ] setLabel volrenGreen.col3
volrenGreen.col3 setIconPosition 20 103
volrenGreen.col3 fire
{volrenGreen.col3} setMinMax 150 255
{volrenGreen.col3} flags setValue 0
{volrenGreen.col3} shift setMinMax -1 1
{volrenGreen.col3} shift setValue 0
{volrenGreen.col3} scale setMinMax 0 1
{volrenGreen.col3} scale setValue 1
volrenGreen.col3 fire
volrenGreen.col3 setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface3.smooth ] setLabel GeometrySurface3.smooth
GeometrySurface3.smooth setIconPosition 20 413
GeometrySurface3.smooth fire
GeometrySurface3.smooth fire
GeometrySurface3.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface4.smooth ] setLabel GeometrySurface4.smooth
GeometrySurface4.smooth setIconPosition 20 444
GeometrySurface4.smooth fire
GeometrySurface4.smooth fire
GeometrySurface4.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface5.smooth ] setLabel GeometrySurface5.smooth
GeometrySurface5.smooth setIconPosition 20 475
GeometrySurface5.smooth fire
GeometrySurface5.smooth fire
GeometrySurface5.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface6.smooth ] setLabel GeometrySurface6.smooth
GeometrySurface6.smooth setIconPosition 20 506
GeometrySurface6.smooth fire
GeometrySurface6.smooth fire
GeometrySurface6.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface7.smooth ] setLabel GeometrySurface7.smooth
GeometrySurface7.smooth setIconPosition 20 537
GeometrySurface7.smooth fire
GeometrySurface7.smooth fire
GeometrySurface7.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface8.smooth ] setLabel GeometrySurface8.smooth
GeometrySurface8.smooth setIconPosition 20 569
GeometrySurface8.smooth fire
GeometrySurface8.smooth fire
GeometrySurface8.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface9.smooth ] setLabel GeometrySurface9.smooth
GeometrySurface9.smooth setIconPosition 20 599
GeometrySurface9.smooth fire
GeometrySurface9.smooth fire
GeometrySurface9.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface10.smooth ] setLabel GeometrySurface10.smooth
GeometrySurface10.smooth setIconPosition 20 630
GeometrySurface10.smooth fire
GeometrySurface10.smooth fire
GeometrySurface10.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface11.smooth ] setLabel GeometrySurface11.smooth
GeometrySurface11.smooth setIconPosition 20 661
GeometrySurface11.smooth fire
GeometrySurface11.smooth fire
GeometrySurface11.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface12.smooth ] setLabel GeometrySurface12.smooth
GeometrySurface12.smooth setIconPosition 20 692
GeometrySurface12.smooth fire
GeometrySurface12.smooth fire
GeometrySurface12.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface13.smooth ] setLabel GeometrySurface13.smooth
GeometrySurface13.smooth setIconPosition 20 723
GeometrySurface13.smooth fire
GeometrySurface13.smooth fire
GeometrySurface13.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface14.smooth ] setLabel GeometrySurface14.smooth
GeometrySurface14.smooth setIconPosition 20 754
GeometrySurface14.smooth fire
GeometrySurface14.smooth fire
GeometrySurface14.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface15.smooth ] setLabel GeometrySurface15.smooth
GeometrySurface15.smooth setIconPosition 20 785
GeometrySurface15.smooth fire
GeometrySurface15.smooth fire
GeometrySurface15.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface16.smooth ] setLabel GeometrySurface16.smooth
GeometrySurface16.smooth setIconPosition 20 816
GeometrySurface16.smooth fire
GeometrySurface16.smooth fire
GeometrySurface16.smooth setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView2}
SurfaceView2 setIconPosition 289 413
SurfaceView2 data connect GeometrySurface3.smooth
SurfaceView2 colorField connect merge_Zflip.img
{SurfaceView2} colormap setDefaultColor 1 0.1 0.1
{SurfaceView2} colormap setDefaultAlpha 0.500000
SurfaceView2 colormap connect physics.icol
SurfaceView2 fire
{SurfaceView2} drawStyle setValue 1
{SurfaceView2} drawStyle setTexture 0
{SurfaceView2} drawStyle setNormalBinding 0
{SurfaceView2} buffer setIndex -1
{SurfaceView2} buffer untouch
{SurfaceView2} materials setIndex 0 1
{SurfaceView2} materials setIndex 1 0
{SurfaceView2} colorMode setValue 3
{SurfaceView2} baseTrans setMinMax 0 1
{SurfaceView2} baseTrans setValue 0.8
SurfaceView2 fire
SurfaceView2 hideBox 1
{SurfaceView2} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKPAADAGOGPPPPABKHIBCGBG
SurfaceView2 fire
SurfaceView2 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView3}
SurfaceView3 setIconPosition 288 444
SurfaceView3 data connect GeometrySurface4.smooth
SurfaceView3 colorField connect merge_Zflip.img
{SurfaceView3} colormap setDefaultColor 1 0.1 0.1
{SurfaceView3} colormap setDefaultAlpha 0.500000
SurfaceView3 colormap connect physics.icol
SurfaceView3 fire
{SurfaceView3} drawStyle setValue 1
{SurfaceView3} drawStyle setTexture 0
{SurfaceView3} drawStyle setNormalBinding 0
{SurfaceView3} buffer setIndex -1
{SurfaceView3} buffer untouch
{SurfaceView3} materials setIndex 0 1
{SurfaceView3} materials setIndex 1 0
{SurfaceView3} colorMode setValue 3
{SurfaceView3} baseTrans setMinMax 0 1
{SurfaceView3} baseTrans setValue 0.8
SurfaceView3 fire
SurfaceView3 hideBox 1
{SurfaceView3} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKEIADAMAMPGPPABKOKNDFED
SurfaceView3 fire
SurfaceView3 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView4}
SurfaceView4 setIconPosition 288 475
SurfaceView4 data connect GeometrySurface5.smooth
SurfaceView4 colorField connect merge_Zflip.img
{SurfaceView4} colormap setDefaultColor 1 0.1 0.1
{SurfaceView4} colormap setDefaultAlpha 0.500000
SurfaceView4 colormap connect physics.icol
SurfaceView4 fire
{SurfaceView4} drawStyle setValue 1
{SurfaceView4} drawStyle setTexture 0
{SurfaceView4} drawStyle setNormalBinding 0
{SurfaceView4} buffer setIndex -1
{SurfaceView4} buffer untouch
{SurfaceView4} materials setIndex 0 1
{SurfaceView4} materials setIndex 1 0
{SurfaceView4} colorMode setValue 3
{SurfaceView4} baseTrans setMinMax 0 1
{SurfaceView4} baseTrans setValue 0.8
SurfaceView4 fire
SurfaceView4 hideBox 1
{SurfaceView4} selectTriangles zab HIJMPLPPHPBEIMICFBDAJCABADADADDDAAHFHHAADM
SurfaceView4 fire
SurfaceView4 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView5}
SurfaceView5 setIconPosition 288 506
SurfaceView5 data connect GeometrySurface6.smooth
SurfaceView5 colorField connect merge_Zflip.img
{SurfaceView5} colormap setDefaultColor 1 0.1 0.1
{SurfaceView5} colormap setDefaultAlpha 0.500000
SurfaceView5 colormap connect physics.icol
SurfaceView5 fire
{SurfaceView5} drawStyle setValue 1
{SurfaceView5} drawStyle setTexture 0
{SurfaceView5} drawStyle setNormalBinding 0
{SurfaceView5} buffer setIndex -1
{SurfaceView5} buffer untouch
{SurfaceView5} materials setIndex 0 1
{SurfaceView5} materials setIndex 1 0
{SurfaceView5} colorMode setValue 3
{SurfaceView5} baseTrans setMinMax 0 1
{SurfaceView5} baseTrans setValue 0.8
SurfaceView5 fire
SurfaceView5 hideBox 1
{SurfaceView5} selectTriangles zab HIJMPLPPHPBEIMICFBDABCABIDPNPPPPAAHDGKPKGP
SurfaceView5 fire
SurfaceView5 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView6}
SurfaceView6 setIconPosition 288 537
SurfaceView6 data connect GeometrySurface7.smooth
SurfaceView6 colorField connect merge_Zflip.img
{SurfaceView6} colormap setDefaultColor 1 0.1 0.1
{SurfaceView6} colormap setDefaultAlpha 0.500000
SurfaceView6 colormap connect physics.icol
SurfaceView6 fire
{SurfaceView6} drawStyle setValue 1
{SurfaceView6} drawStyle setTexture 0
{SurfaceView6} drawStyle setNormalBinding 0
{SurfaceView6} buffer setIndex -1
{SurfaceView6} buffer untouch
{SurfaceView6} materials setIndex 0 1
{SurfaceView6} materials setIndex 1 0
{SurfaceView6} colorMode setValue 3
{SurfaceView6} baseTrans setMinMax 0 1
{SurfaceView6} baseTrans setValue 0.8
SurfaceView6 fire
SurfaceView6 hideBox 1
{SurfaceView6} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKAGBODADADAPMAHAAPEHBIILA
SurfaceView6 fire
SurfaceView6 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView7}
SurfaceView7 setIconPosition 288 568
SurfaceView7 data connect GeometrySurface8.smooth
SurfaceView7 colorField connect merge_Zflip.img
{SurfaceView7} colormap setDefaultColor 1 0.1 0.1
{SurfaceView7} colormap setDefaultAlpha 0.500000
SurfaceView7 colormap connect physics.icol
SurfaceView7 fire
{SurfaceView7} drawStyle setValue 1
{SurfaceView7} drawStyle setTexture 0
{SurfaceView7} drawStyle setNormalBinding 0
{SurfaceView7} buffer setIndex -1
{SurfaceView7} buffer untouch
{SurfaceView7} materials setIndex 0 1
{SurfaceView7} materials setIndex 1 0
{SurfaceView7} colorMode setValue 3
{SurfaceView7} baseTrans setMinMax 0 1
{SurfaceView7} baseTrans setValue 0.8
SurfaceView7 fire
SurfaceView7 hideBox 1
{SurfaceView7} selectTriangles zab HIJMONMBDBABAAAAAIMACABLNIDPONOMOAANBEAAAAMANPGMBNIPCDEKGO
SurfaceView7 fire
SurfaceView7 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView8}
SurfaceView8 setIconPosition 288 599
SurfaceView8 data connect GeometrySurface9.smooth
SurfaceView8 colorField connect merge_Zflip.img
{SurfaceView8} colormap setDefaultColor 1 0.1 0.1
{SurfaceView8} colormap setDefaultAlpha 0.500000
SurfaceView8 colormap connect physics.icol
SurfaceView8 fire
{SurfaceView8} drawStyle setValue 1
{SurfaceView8} drawStyle setTexture 0
{SurfaceView8} drawStyle setNormalBinding 0
{SurfaceView8} buffer setIndex -1
{SurfaceView8} buffer untouch
{SurfaceView8} materials setIndex 0 1
{SurfaceView8} materials setIndex 1 0
{SurfaceView8} colorMode setValue 3
{SurfaceView8} baseTrans setMinMax 0 1
{SurfaceView8} baseTrans setValue 0.8
SurfaceView8 fire
SurfaceView8 hideBox 1
{SurfaceView8} selectTriangles zab HIJMPLPPHPBEIMICFBDAFCABADADIDDNAAGKNJPMGN
SurfaceView8 fire
SurfaceView8 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView9}
SurfaceView9 setIconPosition 288 630
SurfaceView9 data connect GeometrySurface10.smooth
SurfaceView9 colorField connect merge_Zflip.img
{SurfaceView9} colormap setDefaultColor 1 0.1 0.1
{SurfaceView9} colormap setDefaultAlpha 0.500000
SurfaceView9 colormap connect physics.icol
SurfaceView9 fire
{SurfaceView9} drawStyle setValue 1
{SurfaceView9} drawStyle setTexture 0
{SurfaceView9} drawStyle setNormalBinding 0
{SurfaceView9} buffer setIndex -1
{SurfaceView9} buffer untouch
{SurfaceView9} materials setIndex 0 1
{SurfaceView9} materials setIndex 1 0
{SurfaceView9} colorMode setValue 3
{SurfaceView9} baseTrans setMinMax 0 1
{SurfaceView9} baseTrans setValue 0.8
SurfaceView9 fire
SurfaceView9 hideBox 1
{SurfaceView9} selectTriangles zab HIJMPLPPHPBEIMICFBDAJEABADMDPPPPAAEDLKMCGI
SurfaceView9 fire
SurfaceView9 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView10}
SurfaceView10 setIconPosition 281 661
SurfaceView10 data connect GeometrySurface11.smooth
SurfaceView10 colorField connect merge_Zflip.img
{SurfaceView10} colormap setDefaultColor 1 0.1 0.1
{SurfaceView10} colormap setDefaultAlpha 0.500000
SurfaceView10 colormap connect physics.icol
SurfaceView10 fire
{SurfaceView10} drawStyle setValue 1
{SurfaceView10} drawStyle setTexture 0
{SurfaceView10} drawStyle setNormalBinding 0
{SurfaceView10} buffer setIndex -1
{SurfaceView10} buffer untouch
{SurfaceView10} materials setIndex 0 1
{SurfaceView10} materials setIndex 1 0
{SurfaceView10} colorMode setValue 3
{SurfaceView10} baseTrans setMinMax 0 1
{SurfaceView10} baseTrans setValue 0.8
SurfaceView10 fire
SurfaceView10 hideBox 1
{SurfaceView10} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKEGMBCIKACOGAAAACAAAHBIFFPP
SurfaceView10 fire
SurfaceView10 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView11}
SurfaceView11 setIconPosition 281 723
SurfaceView11 data connect GeometrySurface13.smooth
SurfaceView11 colorField connect merge_Zflip.img
{SurfaceView11} colormap setDefaultColor 1 0.1 0.1
{SurfaceView11} colormap setDefaultAlpha 0.500000
SurfaceView11 colormap connect physics.icol
SurfaceView11 fire
{SurfaceView11} drawStyle setValue 1
{SurfaceView11} drawStyle setTexture 0
{SurfaceView11} drawStyle setNormalBinding 0
{SurfaceView11} buffer setIndex -1
{SurfaceView11} buffer untouch
{SurfaceView11} materials setIndex 0 1
{SurfaceView11} materials setIndex 1 0
{SurfaceView11} colorMode setValue 3
{SurfaceView11} baseTrans setMinMax 0 1
{SurfaceView11} baseTrans setValue 0.8
SurfaceView11 fire
SurfaceView11 hideBox 1
{SurfaceView11} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKIGCOGAAAACAALJDJLPHJ
SurfaceView11 fire
SurfaceView11 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView12}
SurfaceView12 setIconPosition 281 692
SurfaceView12 data connect GeometrySurface12.smooth
SurfaceView12 colorField connect merge_Zflip.img
{SurfaceView12} colormap setDefaultColor 1 0.1 0.1
{SurfaceView12} colormap setDefaultAlpha 0.500000
SurfaceView12 colormap connect physics.icol
SurfaceView12 fire
{SurfaceView12} drawStyle setValue 1
{SurfaceView12} drawStyle setTexture 0
{SurfaceView12} drawStyle setNormalBinding 0
{SurfaceView12} buffer setIndex -1
{SurfaceView12} buffer untouch
{SurfaceView12} materials setIndex 0 1
{SurfaceView12} materials setIndex 1 0
{SurfaceView12} colorMode setValue 3
{SurfaceView12} baseTrans setMinMax 0 1
{SurfaceView12} baseTrans setValue 0.8
SurfaceView12 fire
SurfaceView12 hideBox 1
{SurfaceView12} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKIGBOGALAPPPPBPAALMNFLJLO
SurfaceView12 fire
SurfaceView12 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView13}
SurfaceView13 setIconPosition 281 754
SurfaceView13 data connect GeometrySurface14.smooth
SurfaceView13 colorField connect merge_Zflip.img
{SurfaceView13} colormap setDefaultColor 1 0.1 0.1
{SurfaceView13} colormap setDefaultAlpha 0.500000
SurfaceView13 colormap connect physics.icol
SurfaceView13 fire
{SurfaceView13} drawStyle setValue 1
{SurfaceView13} drawStyle setTexture 0
{SurfaceView13} drawStyle setNormalBinding 0
{SurfaceView13} buffer setIndex -1
{SurfaceView13} buffer untouch
{SurfaceView13} materials setIndex 0 1
{SurfaceView13} materials setIndex 1 0
{SurfaceView13} colorMode setValue 3
{SurfaceView13} baseTrans setMinMax 0 1
{SurfaceView13} baseTrans setValue 0.8
SurfaceView13 fire
SurfaceView13 hideBox 1
{SurfaceView13} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKIGCGGAAGGCAALHDILOHN
SurfaceView13 fire
SurfaceView13 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView14}
SurfaceView14 setIconPosition 281 785
SurfaceView14 data connect GeometrySurface15.smooth
SurfaceView14 colorField connect merge_Zflip.img
{SurfaceView14} colormap setDefaultColor 1 0.1 0.1
{SurfaceView14} colormap setDefaultAlpha 0.500000
SurfaceView14 colormap connect physics.icol
SurfaceView14 fire
{SurfaceView14} drawStyle setValue 1
{SurfaceView14} drawStyle setTexture 0
{SurfaceView14} drawStyle setNormalBinding 0
{SurfaceView14} buffer setIndex -1
{SurfaceView14} buffer untouch
{SurfaceView14} materials setIndex 0 1
{SurfaceView14} materials setIndex 1 0
{SurfaceView14} colorMode setValue 3
{SurfaceView14} baseTrans setMinMax 0 1
{SurfaceView14} baseTrans setValue 0.8
SurfaceView14 fire
SurfaceView14 hideBox 1
{SurfaceView14} selectTriangles zab HIJMPLPPHPBEIMICJBALBIJIPPPPAHAADMJBPPCA
SurfaceView14 fire
SurfaceView14 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView15}
SurfaceView15 setIconPosition 281 816
SurfaceView15 data connect GeometrySurface16.smooth
SurfaceView15 colorField connect merge_Zflip.img
{SurfaceView15} colormap setDefaultColor 1 0.1 0.1
{SurfaceView15} colormap setDefaultAlpha 0.500000
SurfaceView15 colormap connect physics.icol
SurfaceView15 fire
{SurfaceView15} drawStyle setValue 1
{SurfaceView15} drawStyle setTexture 0
{SurfaceView15} drawStyle setNormalBinding 0
{SurfaceView15} buffer setIndex -1
{SurfaceView15} buffer untouch
{SurfaceView15} materials setIndex 0 1
{SurfaceView15} materials setIndex 1 0
{SurfaceView15} colorMode setValue 3
{SurfaceView15} baseTrans setMinMax 0 1
{SurfaceView15} baseTrans setValue 0.8
SurfaceView15 fire
SurfaceView15 hideBox 1
{SurfaceView15} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKIGDPGAOAPPPPBPAAHJHFOJFO
SurfaceView15 fire
SurfaceView15 setViewerMask 65535

set hideNewModules 0
create HxVoltex {Voltex}
Voltex setIconPosition 330 97
Voltex data connect axoncrop.am
{Voltex} colormap setDefaultColor 1 0.8 0.5
{Voltex} colormap setDefaultAlpha 0.500000
Voltex colormap connect volrenGreen.col3
Voltex fire
{Voltex} options setValue 0 1
{Voltex} options setValue 1 0
{Voltex} range setMinMax 0 -1e+24 1e+24
{Voltex} range setValue 0 0
{Voltex} range setMinMax 1 -1e+24 1e+24
{Voltex} range setValue 1 255
{Voltex} lookup setValue 2
{Voltex} gamma setMinMax 1 8
{Voltex} gamma setValue 3
{Voltex} alphaScale setMinMax 0 1
{Voltex} alphaScale setValue 1
{Voltex} texture2D3D setValue 0
{Voltex} slices setMinMax 0 256
{Voltex} slices setValue 25
{Voltex} downsample setMinMax 0 -1e+24 1e+24
{Voltex} downsample setValue 0 2
{Voltex} downsample setMinMax 1 -1e+24 1e+24
{Voltex} downsample setValue 1 2
{Voltex} downsample setMinMax 2 -1e+24 1e+24
{Voltex} downsample setValue 2 2
{Voltex} doIt setIndex -1
{Voltex} doIt untouch
Voltex fire
Voltex setViewerMask 65534

set hideNewModules 0
create HxLight {Light}
Light setIconPosition 336 190
{Light} setType 0
{Light} on
{Light} edit 0
{Light} setSlave 0
{Light} setColor 1.00000 1.00000 1.00000
{Light} setDirection -0.072302 -0.078474 -0.994291
{Light} setLocation 5.701709 475.190033 193.006195
Light fire
Light setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface.smooth ] setLabel GeometrySurface.smooth
GeometrySurface.smooth setIconPosition 20 229
GeometrySurface.smooth fire
GeometrySurface.smooth fire
GeometrySurface.smooth setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/GeometrySurface2.smooth ] setLabel GeometrySurface2.smooth
GeometrySurface2.smooth setIconPosition 20 260
GeometrySurface2.smooth fire
GeometrySurface2.smooth fire
GeometrySurface2.smooth setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView16}
SurfaceView16 setIconPosition 281 229
SurfaceView16 data connect GeometrySurface.smooth
{SurfaceView16} colormap setDefaultColor 1 0.1 0.1
{SurfaceView16} colormap setDefaultAlpha 0.500000
SurfaceView16 fire
{SurfaceView16} drawStyle setValue 4
{SurfaceView16} drawStyle setTexture 0
{SurfaceView16} drawStyle setNormalBinding 0
{SurfaceView16} buffer setIndex -1
{SurfaceView16} buffer untouch
{SurfaceView16} materials setIndex 0 1
{SurfaceView16} materials setIndex 1 0
{SurfaceView16} colorMode setValue 0
{SurfaceView16} baseTrans setMinMax 0 1
{SurfaceView16} baseTrans setValue 0.8
SurfaceView16 fire
SurfaceView16 hideBox 1
{SurfaceView16} selectTriangles zab HIJMONMBABANAAAAAMACKAPHCPONKNOBAGCEAAAAKMLJHKPDPBLKME
SurfaceView16 fire
SurfaceView16 setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView17}
SurfaceView17 setIconPosition 281 260
SurfaceView17 data connect GeometrySurface2.smooth
{SurfaceView17} colormap setDefaultColor 1 0.1 0.1
{SurfaceView17} colormap setDefaultAlpha 0.500000
SurfaceView17 fire
{SurfaceView17} drawStyle setValue 4
{SurfaceView17} drawStyle setTexture 0
{SurfaceView17} drawStyle setNormalBinding 0
{SurfaceView17} buffer setIndex -1
{SurfaceView17} buffer untouch
{SurfaceView17} materials setIndex 0 1
{SurfaceView17} materials setIndex 1 0
{SurfaceView17} colorMode setValue 0
{SurfaceView17} baseTrans setMinMax 0 1
{SurfaceView17} baseTrans setValue 0.8
SurfaceView17 fire
SurfaceView17 hideBox 1
{SurfaceView17} selectTriangles zab HIJMPLPPHPBEIMICFBDAAKEGMBCIBIAFKDGABEAMCFGAAPMEAAAFMDLKAE
SurfaceView17 fire
SurfaceView17 setViewerMask 65535

set hideNewModules 0
create HxSurfaceSmooth {SmoothSurface}
SmoothSurface setIconPosition 160 10
SmoothSurface data connect axonsurf.surf
SmoothSurface fire
{SmoothSurface} parameters setMinMax 0 -1e+24 1e+24
{SmoothSurface} parameters setValue 0 20
{SmoothSurface} parameters setMinMax 1 -1e+24 1e+24
{SmoothSurface} parameters setValue 1 0.6
{SmoothSurface} action setIndex -1
{SmoothSurface} action untouch
SmoothSurface fire
SmoothSurface setViewerMask 65535

set hideNewModules 0
[ load ${SCRIPTDIR}/axon_loops-files/axonsurf.smooth ] setLabel axonsurf.smooth
axonsurf.smooth setIconPosition 20 41
axonsurf.smooth fire
axonsurf.smooth fire
axonsurf.smooth setViewerMask 65535

set hideNewModules 0
create HxDisplaySurface {SurfaceView}
SurfaceView setIconPosition 294 11
SurfaceView data connect axonsurf.smooth
{SurfaceView} colormap setDefaultColor 1 0.1 0.1
{SurfaceView} colormap setDefaultAlpha 0.500000
SurfaceView fire
{SurfaceView} drawStyle setValue 4
{SurfaceView} drawStyle setTexture 0
{SurfaceView} drawStyle setNormalBinding 0
{SurfaceView} buffer setIndex -1
{SurfaceView} buffer untouch
{SurfaceView} materials setIndex 0 1
{SurfaceView} materials setIndex 1 0
{SurfaceView} colorMode setValue 3
{SurfaceView} baseTrans setMinMax 0 1
{SurfaceView} baseTrans setValue 0.8
SurfaceView fire
SurfaceView hideBox 1
{SurfaceView} selectTriangles zab HIJMONMBDBABAAAAAMACKAPFCPONOMOAALCEAAAAAAAAAAMAOKOKABAMFNFJOK
SurfaceView fire
SurfaceView setViewerMask 65535
SurfaceView select

set hideNewModules 0


viewer 0 setCameraPosition 235.941 16.0641 -1148
viewer 0 setCameraOrientation 0.999975 0.00689296 0.00167548 2.79808
viewer 0 setCameraFocalDistance 1357.64
viewer 0 setAutoRedraw 1
viewer 0 redraw
